<h3>Búsqueda de reserva</h3>
<div class="row box">
  <div class="img-box col-md-3">
  </div>
  <div class="form col-md-9 formulario">
    <h3>Ingresa los datos de reserva y presiona consultar</h3>
    <form>
      <div class="row">
        <div class="col">
          <div class="form-group">
            <label for="name">PNR</label>
            <input type="text" class="form-control" id="pnr" placeholder="Ingresa el PNR">
          </div>
        </div>
        <div class="col">
          <div class="form-group">
            <label for="name">PAÍS</label>
            <select class="form-control" id="pais">
              <option>Colombia</option>
              <option>Argentina</option>
              <option>Perú</option>
              <option>Chile</option>
              <option>Mexico</option>
            </select>
          </div>
        </div>
        <div class="col">
          <div class="form-group">
            <label for="name">GDS</label>
            <select class="form-control" id="gds">
              <option>Amadeus</option>
              <option>Sabre</option>
              <option>World Span</option>
            </select>
          </div>
        </div>
        <div class="col">
          <div class="form-group">
            <button type="button" class="btn btn-consultar">Consultar</button>
          </div>
        </div>
      </div>
    </form>
  </div>
</div>
